display:
  default:
    display_options:
      use_more_text: 'شاهد المزيد'
  video_gallery:
    display_title: 'مكتبة الفيديو'
    display_options:
      block_description: 'مكتبة الفيديو'
      title: 'مكتبة الفيديو'
  video_gallery_landing_page:
    display_options:
      use_more_text: المزيد
